﻿@font-face {
    font-family: 'MyriadProRegular';
    src: url('../../Fonts/MyriadProRegular.eot?#iefix') format('embedded-opentype'), url('../../Fonts/MyriadProRegular.woff') format('woff'), url('../../Fonts/MyriadProRegular.ttf') format('truetype'), url('../../Fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Bold';
    src: url('../../Fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'), url('../../Fonts/MyriadPro-Bold.otf') format('opentype'), url('../../Fonts/MyriadPro-Bold.woff') format('woff'), url('../../Fonts/MyriadPro-Bold.ttf') format('truetype'), url('../../Fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mobileMenu {
    display: none;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: 'MyriadProRegular';
    font-size: 16px;
    font-weight: normal;
}

.HyperLink1, .HyperLink2, .HyperLink3 {
    display: none;
}

.mobileMenu {
    display: none;
}
/*.warp {
    width: 1100px;
    height: auto;
    margin: 0 auto;
    font-Weight: normal;
}*/

.clear {
    clear: both;
}

header {
    width: 100%;
    height: auto;
}

.bggreen {
    background-color: #2382C1;
    width: 100%;
    height: 1px;
}

.logo {
    width: 225px;
    height: 75px;
}

    .logo img {
        width: 300px;
        height: auto;
        margin-top: 20px;
    }

h1 {
    font-weight: normal;
    color: #0b79b8;
    font-size: 30px;
    padding: 10px 0;
    margin: 0;
}

.navFooter {
    text-align: center;
    color: #000000;
    font-size: 16px;
    width: 100%;
    height: 40px;
    margin-top: 20px;
}

    .navFooter a {
        text-decoration: none;
        color: #000000;
        padding: 10px 10px;
    }

.btn {
    background-color: #0b79b8;
    padding: 5px 5px 5px 5px;
    font-size: 12px;
    margin-top: 5px;
    border-radius: 5px;
}

.btn-header {
    background-color: #0b79b8;
    width: 15px;
    height: 15px;
    text-align: center;
    font-size: 12px;
    margin-top: 5px;
    border-radius: 50%;
    padding: 6px;
}


.warp {
    width: 1100px;
    height: auto;
    margin: 0 auto;
    font-Weight: normal;
    position: relative;
}

.warpGallery {
    width: 800px;
    height: auto;
    margin: 0 auto;
    font-Weight: normal;
    position: relative;
}

nav {
    margin: 0;
    margin-top: 10px;
    color: #fff;
    position: absolute;
    font-size: 16px;
    right: 0;
    float: right;
    padding: 0;
    top: 57px;
    background-color: rgba(172, 172, 172, 0.59);
    border-radius: 20px 20px 20px 20px;
}

    nav ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        nav ul > a {
            float: left;
            color: #fff;
            text-decoration: none;
            margin-right: 2px;
        }

            nav ul > a:last-child {
                margin-right: 0px;
            }

            nav ul > a:hover {
                color: #232323;
            }

            nav ul > a.Select {
                color: #808080;
            }

            nav ul > a li {
                padding: 10px 15px;
            }

.lang a {
    text-decoration: none;
    float: right;
    color: #000;
    margin-top: 0px;
    margin-right: 0px;
}

.lang {
    top: 0;
}

.sochialBox {
    float: right;
    width: 25%;
    margin-top: 20px;
}

/*nav > a {
        color: #fff;
        text-decoration: none;
        padding:10px 15px;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }*/

/*.Select {
    
    background-color:#d04c25;
    color:#232323;
}
         nav > a:hover{
             background-color:#d04c25;
    color:#232323;
         }*/
footer {
    margin-top: 20px;
    width: 100%;
    height: 205px;
    padding-top: 75px;
    background-repeat: no-repeat;
    background: url(../images/Foter.png);
    background-position: left;
    background-size: 115% 100%;
}

    footer .text-contacut2 {
        background-color: #fff;
        color: #000;
    }

.copyright {
    width: 100%;
    height: 15px;
    background-color: rgba(73, 73, 73, 0.46);
    color: #fff;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 13px;
}

.wi {
    margin-top: 15px;
}

footer h1 {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    padding: 10px;
    padding-top: 21px;
    padding-left: 0;
}

.footer-about {
    width: 25%;
    height: 200px;
    float: left;
}

.footer-Projects {
    width: 25%;
    height: 200px;
    float: left;
    margin-left: 3%;
}



.text-footer {
    font-size: 14px;
    text-align: justify;
    color: rgba(255, 255, 255, 0.68);
}

    .text-footer p {
        padding: 0;
        margin: 0;
        padding-right: 10px;
        max-height: 95px;
        overflow: hidden;
    }

.latest-news-footer {
    width: 20%;
    height: 200px;
    float: right;
    margin-left: 1%;
}

    .latest-news-footer:nth-child(3) {
        margin-left: 0px;
        float: right;
    }

.news-footerIMG {
    float: right;
}

    .news-footerIMG img {
        margin-top: 10px;
        width: 180px;
        height: auto;
    }

.titleNewsFooter {
    padding-left: 10px;
    color: #fff;
    font-size: 18px;
    float: left;
    width: 220px;
    max-height: 22px;
    overflow: hidden;
}

.news-footertext {
    float: left;
    padding-left: 10px;
    color: #fff;
    font-size: 16px;
    padding-top: 10px;
    max-height: 40px;
    overflow: hidden;
    width: 220px;
}

    .news-footertext a {
        text-decoration: none;
        color: #fff;
    }

        .news-footertext a:hover {
            text-decoration: underline;
        }

    .news-footertext p {
        padding: 0;
        margin: 0;
    }

.subsicrip {
    width: 198px;
    float: left;
    margin-left: 6%;
    margin-top: 0;
}

    .subsicrip .btn-com {
        margin: 0;
        height: 17px;
        margin-top: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
        width: 80%;
        border-radius: 4px;
        font-size: 15px;
        margin-right: 23px;
    }

    .subsicrip .contacut-item2 {
        height: 34px;
        border-radius: 2px;
    }

    .subsicrip .text-contacut2 {
        margin: 0;
        height: 24px;
    }


.icon-mail {
    position: absolute;
    right: 0;
    top: 0;
    cursor: text;
    line-height: 1.4em;
    font-size: 1.05em;
    margin: 9px 12px 7px 12px;
    color: inherit;
}


.sp50 {
    margin-top: 50px;
}

.sp20 {
    margin-top: 20px;
}

.sb10 {
    margin-bottom: 10px;
}

.left-news-details {
    width: 60%;
    height: auto;
    float: left;
}

.news-img {
    width: 100%;
    height: 100%;
}

    .news-img img {
        width: 100%;
        height: auto;
    }

.news-prv {
    text-align: justify;
    color: #464646;
    padding: 10px 0;
    font-size: 16px;
}

    .news-prv p {
        margin: 0;
        padding: 0;
    }

.contactinfo {
    float: right;
    width: 300px;
    height: auto;
    margin-top: 20px;
}

.face {
    float: right;
}

.soc {
    float: left;
    width: 100%;
    height: 100px;
}

    .soc h3 {
        float: left;
        font-weight: normal;
        color: #464646;
        width: 100%;
    }

.slicknav_menu {
    display: none;
}

.sochialBox {
    height: 30px;
    float: right;
    margin-bottom: 10px;
}

    .sochialBox a {
        float: left;
        margin-left: 7px;
    }

        .sochialBox a img {
            width: 30px;
            height: 28px;
            float: right;
        }

.styc3 {
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}

    .styc3:last-child {
        margin-right: 0;
        padding: 0;
    }

    .styc3 a {
        text-decoration: none;
        color: #fff;
    }

        .styc3 a i {
            font-size: 16px;
            float: left;
            color: #fff;
            background-color: rgba(172, 172, 172, 0.59);
            width: 25px;
            height: 20px;
            text-align: center;
            padding-top: 5px;
            border-radius: 50%;
        }

.fa-facebook:hover {
    background-color: #4e69a2;
}

.fa-twitter:hover {
    background-color: #2988CC;
}

.fa-google-plus:hover {
    background-color: #dd4b39;
}

.fa-instagram:hover {
    background-color: #125688;
}

.sochialBox h4 {
    float: left;
    margin-top: 5px;
}


/*///////////// showcase////////////////*/
.show {
    width: 100%;
    height: 500px;
}

.img-show {
    width: 100%;
    height: 500px;
}

    .img-show img {
        width: 100%;
        height: 500px;
    }

.left-show {
    padding: 0;
    margin: 0;
}


.txt h1 {
    font-size: 23px;
    color: #fff;
    text-align: left;
    width: 100%;
    height: 45px;
    margin-top: 10px;
    background-color: rgba(0, 0, 0, 0.52);
    margin: 0;
    padding: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    font-family: 'Trebuchet MS';
    border-radius: 12px 12px 0px 0;
}

.shoetext {
    width: 100%;
    height: 85px;
    font-weight: 100;
    font-size: 18px;
    border-radius: 0px 0 12px 12px;
    color: #47464b;
    color: #fff;
    padding: 10px;
    font-family: 'MyriadProRegular';
    padding-right: 10px;
    background-color: rgba(108, 108, 108, 0.66);
}

    .shoetext p {
        width: 95%;
        max-height: 85px;
        overflow: hidden;
        font-size: 16px;
        text-align: justify;
        color: #47464b;
        color: #fff;
        padding: 10px;
        padding: 0;
        margin: 0;
    }

.explor {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
    float: right;
}

    .explor i {
        color: #2eb573;
        font-size: 18px;
        margin-right: 8px;
    }




.ShowcaseCon {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    max-height: 600px;
    height: 600px;
}

.border {
    border-radius: 25px;
}

.ShowcaseCon div img {
    width: 100%;
    height: 100%;
    max-height: 600px;
}

.FCgray {
    color: #908e8e;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.HomeSP {
    width: 100%;
    height: 375px;
    position: relative;
    z-index: -9999;
}

.ShowcaseCon .txt {
    text-align: left;
    float: left;
    max-width: 500px;
    margin-right: 200px;
    margin-top: -350px;
    position: relative;
    z-index: 1;
    border-radius: 12px;
}

.showcase .txt {
    border-radius: 12px;
}





.ShowcaseCon .txt small {
    color: #908e8e;
}

.ShowcaseBoxs {
    width: 70%;
    margin: 0 auto;
    text-align: left;
}

    .ShowcaseBoxs .item a {
        text-decoration: none;
    }


    .ShowcaseBoxs .item {
        width: 33.3%;
        max-height: 150px;
        float: left;
        position: relative;
    }

        .ShowcaseBoxs .item .circle {
            width: 40px;
            height: 40px;
            border-radius: 50px;
            border: 3px solid #fff;
            text-align: center;
            margin: 0 auto;
            position: relative;
            z-index: 9;
            margin-bottom: -15px;
        }

        .ShowcaseBoxs .item:nth-child(1) .circle, .ShowcaseBoxs .item:nth-child(1) .box {
            background-color: #4c7dbf;
        }

        .ShowcaseBoxs .item:nth-child(2) .circle, .ShowcaseBoxs .item:nth-child(2) .box {
            background-color: #2966b4;
        }

        .ShowcaseBoxs .item:nth-child(3) .circle, .ShowcaseBoxs .item:nth-child(3) .box {
            background-color: #0b255a;
        }

        .ShowcaseBoxs .item:nth-child(1) .circle img {
            margin-top: 5px;
        }

        .ShowcaseBoxs .item:nth-child(2) .circle img {
            margin-top: 8px;
        }

        .ShowcaseBoxs .item:nth-child(3) .circle img {
            margin-top: 8px;
        }

        .ShowcaseBoxs .item .box {
            width: 90%;
            padding: 5%;
            position: relative;
            z-index: 8;
        }

            .ShowcaseBoxs .item .box h2 {
                color: #ffffff;
                font-size: 14px;
                text-align: center;
                font-weight: bold;
            }

            .ShowcaseBoxs .item .box p {
                color: #ffffff;
                font-size: 12px;
                text-align: center;
            }

        .ShowcaseBoxs .item a:hover .circle {
            background-color: #222;
        }


        .ShowcaseBoxs .item a:hover img {
            -webkit-transition: all .35s ease-in-out;
            -moz-transition: all .35s ease-in-out;
            -o-transition: all .35s ease-in-out;
            transition: all .35s ease-in-out;
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
        }
/*////////////////////     serviceshome  ////////////////////*/
.services h1 {
    color: #47464b;
    font-size: 22px;
}

.services {
    width: 100%;
}

.home-Depart {
    margin-top: 50px;
    width: 100%;
    height: 500px;
}



.home-depart-single {
    padding: 4px;
    border: solid 1px rgba(128, 128, 128, 0.12);
    width: 17.8%;
    height: auto;
    max-height: 209px;
    float: left;
    margin-bottom: 25px;
    border-radius: 5px;
    margin-right: 1.5%;
}

    .home-depart-single:nth-child(5n+1) {
        margin-right: 0;
    }

    .home-depart-single img {
        padding-top: 10px;
        display: block;
        margin: 0 auto;
    }

    .home-depart-single h2 {
        font-size: 16px;
        text-align: center;
        font-weight: normal;
        margin: 0;
        padding-top: 5px;
        color: #599de4;
        padding-top: 10px;
        max-height: 2.5em;
        overflow: hidden;
        min-height: 35px;
    }

    .home-depart-single a {
        text-decoration: none;
        color: #464646;
    }

.news-home-text {
    padding-bottom: 15px;
    width: 80%;
    font-size: 12px;
    max-height: 120px;
    overflow: hidden;
    margin: 10px auto;
    color: rgba(70, 70, 70, 0.45);
    text-align: justify;
}

    .news-home-text p {
        margin: 0;
        padding: 0;
        font-size: 12px;
    }

.img-tb {
    height: 100px;
}
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\event-home/////////////////////////*/
.event {
    width: 100%;
    margin-top: 20px;
}

.right-event {
    width: 38%;
    float: right;
}

.left-event {
    width: 62%;
    float: left;
}

    .left-event h1 {
        font-size: 22px;
        color: #474747;
    }

    .left-event img {
        width: 100%;
        height: 100%;
        /*border-radius: 12px 0 0 12px;*/
    }

.right-event h1 {
    font-size: 22px;
    color: #474747;
}

.left-event .bg-date {
    background-color: rgba(46, 181, 115, 0.65);
    padding: 8px 0 8px 0;
    position: absolute;
    right: 0px;
    bottom: 47px;
    height: 36px;
    width: 150px;
    font-size: 8px;
}

.bg-left {
    background-color: rgba(49, 137, 213, 0.9);
    padding: 8px 0 8px 0;
    position: relative;
    right: 0px;
    bottom: 10px;
    height: 42px;
    width: 100%;
    border-radius: 0 0 12px 12px;
}

.event-home {
    width: 59%;
    float: left;
}

    .event-home h1 {
        font-size: 22px;
        color: #474747;
    }

    .event-home img {
        width: 100%;
        height: 100%;
        /*border-radius: 12px;*/
    }

.right-event h1 {
    font-size: 22px;
    color: #474747;
}

.bg-date {
    background-color: rgba(46, 181, 115, 0.65);
    padding:5px;
    position: relative;
    right: 0px;
    bottom: 50px;
    height: 36px;
    width: 150px;
    font-size: 8px;
    z-index: 9999999999;
    float: right;
}

    .bg-date h6 {
        color: #fff;
        font-size: 16px;
        margin: 0;
        padding: 5px;
        text-align: center;
        font-weight: 100;
    }

.bg-left h3 {
    color: #fff;
    font-size: 18px;
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 100;
}

.left-event {
    position: relative;
}

.right {
    background-color: rgba(144, 142, 142, 0.71);
    width: 100%;
    min-height: 400px;
    float: right;
    padding-bottom: 12px;
    border-radius: 12px;
}

.right-event {
    width: 38%;
    min-height: 400px;
    float: right;
    padding-bottom: 12px;
    border-radius: 0 12px 0 0;
}

.right-bg {
    width: 38%;
    min-height: 400px;
    float: right;
    padding-bottom: 12px;
    border-radius: 0 12px 0 0;
}

.right-event .bg-right {
    border-radius: 0 12px 12px 0;
    min-height: 432px;
}

.bg-right h1 {
    color: #fff;
    border-radius: 12px 12px 0 0;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
    margin: 0 auto;
    margin-top: 20px;
}

.right-bg h1 {
    font-size: 22px;
    color: #474747;
}

right-bg {
    color: #fff;
    border-radius: 12px 12px 0 0;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
    width: 300px;
    margin: 0 auto;
    margin-top: 20px;
}

.right h1 {
    color: #fff;
    border-radius: 12px 12px 0 0;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
    margin: 0 auto;
    margin-top: 20px;
}

.right-event .bg-right h1 {
    border-radius: 0 12px 0 0;
}

.text {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    padding: 10px;
    width: 388px;
    line-height: 20px;
    padding-top: 7px;
    padding-left: 28px;
    max-width: 90%;
}

.bg-right .text p {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    padding: 10px;
    width: 388px;
    line-height: 20px;
    padding-top: 18px;
    margin-bottom: 0;
    padding-left: 2px;
    max-width: 90%;
}

.waqf-ev {
    width: 60%;
}

.Title-dw {
    text-align: left;
    color: #000;
    font-size: 20px;
}

.event p {
    font-size: 16px;
    color: #fff;
    margin-top: 0;
    text-align: justify;
}

.Event-box {
    width: 100%;
    margin-top: 25px;
}

.child-event {
    width: 23%;
    float: left;
    margin-right: 2%;
    margin-left: 0;
}

    .child-event:last-child {
        margin-left: 0;
    }

    .child-event img {
        width: 100%;
        height: auto;
        border-radius: 12px 12px 0 0;
    }

    .child-event h1 {
        font-size: 20px;
        color: #484848;
    }

    .child-event p {
        font-size: 14px;
        color: #484848;
        text-align: justify;
    }


/*//////////////////\\\\\ABOUT\///////////////////////////////*/


.About {
    width: 100%;
}

    .About h1 {
        font-size: 30px;
        color: #0b79b8;
    }

    .About .text {
        width: 70%;
        font-size: 18px;
        color: #9f9f9f;
        margin-left: 0;
        padding-left: 0;
    }

.who-we {
    width: 100%;
    margin-top: 20px;
}

.chilwho-we {
    float: left;
    margin-right: 5%;
}

    .chilwho-we h2 {
        color: #0b79b8;
        font-size: 23px;
        font-weight: 100;
        margin-left: 0;
    }

    .chilwho-we:first-child {
        width: 30%;
    }

    .chilwho-we img {
        width: 100%;
        height: auto;
        border-radius: 12px;
    }

    .chilwho-we:last-child {
        width: 65%;
        margin-right: 0;
        text-align: left;
        float: right;
        margin-top: 22px;
        color: #9f9f9f;
    }

.chilwho-wefl {
    width: 65%;
    margin-right: 0;
    text-align: left;
    float: left;
    margin-top: 45px;
    color: #9f9f9f;
}

.chilwho-wefr {
    width: 65%;
    margin-right: 0;
    text-align: left;
    float: right;
    margin-top: 45px;
}

}

.chilwho-wefl p {
    color: #9f9f9f;
    font-size: 14px;
    text-align: justify;
}

.chilwho-wefl h2 {
    color: #0b79b8;
    font-weight: 100;
    margin-left: 0;
}

.chilwho-wefr p {
    color: #9f9f9f;
    font-size: 14px;
    text-align: justify;
}

.chilwho-wefr h2 {
    color: #0b79b8;
    font-weight: 100;
    margin-left: 0;
}

.sp10 {
    margin-top: 10px;
}


.chilwho-we p {
    color: #9f9f9f;
    font-size: 14px;
    text-align: justify;
}

.chilwho-we h1 {
    color: #0b79b8;
    font-weight: 100;
}

.visonmision {
    width: 100%;
}

.Vision {
    width: 30%;
    margin-right: 5%;
    float: left;
}

    .Vision:last-child {
        margin-right: 0;
        float: right;
    }

    .Vision h2 {
        color: #0b79b8;
        font-weight: bold;
    }

    .Vision p {
        color: #9f9f9f;
        font-size: 14px;
        text-align: justify;
    }

    .Vision img {
        width: 100%;
        height: auto;
        border-radius: 12px;
    }

.mision img {
    width: 30%;
    height: auto;
    float: left;
    border-radius: 12px;
}

.Board {
    width: 100%;
}

.mision {
    float: left;
}

.Child-Board {
    width: 23%;
    float: left;
    margin-bottom: 0;
    margin-right: 2.6%;
    min-height: 200px;
    margin-bottom: 2%;
}

    .Child-Board:nth-child(4n+1) {
        margin-right: 0;
        float: right;
    }

    .Child-Board img {
        width: 100%;
        height: auto;
        border-radius: 5px;
        max-height: 155px;
        min-height: 150px;
    }

.Board h2 {
    color: #0b79b8;
    font-weight: normal;
}

.name {
    background-color: #0b79b8;
    position: absolute;
    bottom: 5px;
    width: 100%;
    height: 100px;
}

    .name p {
        color: #fff;
        font-size: 18px;
        padding-left: 14px;
        text-align: left;
        padding-top: 0;
    }

.Child-Board {
    position: relative;
}
/*////////////////Endowments///////////////////*/
.Endowments {
    width: 100%;
    margin-top: 20px;
}

.childEndowments .bg-right {
    background-color: #0b79b8;
    width: 100%;
    height: 323px;
}

.bg-right {
    background-color: #9f9f9f;
    width: 100%;
    height: auto;
    margin-bottom: 12px;
    border-radius: 12px;
}

    .bg-right h1 {
        color: #fff;
        background-color: #0b79b8;
        font-size: 19px;
        font-weight: 100;
        text-align: left;
        padding-top: 20px;
        float: left;
        margin: 0 auto;
        padding-bottom: 21px;
    }

.right h1 {
    color: #fff;
    background-color: #BFBFBF;
    font-size: 20px;
    font-weight: 100;
    text-align: left;
    padding-top: 20px;
    float: left;
    margin: 0 auto;
    padding-bottom: 21px;
}

.bg-rightt h1 {
    color: #fff;
    background-color: #BFBFBF;
    font-size: 20px;
    font-weight: 100;
    text-align: left;
    padding-top: 20px;
    width: 94%;
    padding-left: 6%;
    padding-right: 0%;
    float: left;
    margin: 0 auto;
    padding-bottom: 21px;
    margin-bottom: 20px;
    border-radius: 12px 12px 0 0;
}

.bg-right h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    text-align: left;
    padding-top: 20px;
    width: 300px;
    float: left;
    padding-left: 25px;
    margin: 0 auto;
}

.childEndowments {
    float: left;
    width: 60%;
    margin-right: 5%;
}

.tttt {
    float: left;
    width: 65% !important;
    margin-right: 5% !important;
}

.ttttr {
    float: right;
    width: 30% !important;
}

.childEndowments:last-child {
    width: 35%;
    float: right;
    margin-right: 0;
}

.endimg {
    width: 100%;
}

    .endimg img {
        width: 100%;
        height: auto;
        border-radius: 12px;
    }

.childEndowments ul li {
    color: #fff;
    font-size: 16px;
    margin-bottom: 22px;
    text-align: justify;
    margin-right: 22px;
}

.childEndowments ul {
    margin-left: 18px;
    float: left;
    padding-left: 10px;
}

.prev ul {
    list-style: none;
    padding: 0;
    padding-top: 40px;
    margin: 0;
    width: 100%;
}

    .prev ul li {
        color: #858585;
        font-size: 16px;
        text-align: justify;
        margin-bottom: 22px;
        margin-right: 0;
        padding-right: 0;
    }

.bg-rightt {
    background-color: rgba(144, 142, 142, 0.71);
    width: 100%;
    height: 400px;
    margin-top: 40px;
    padding-bottom: 20px;
    border-radius: 12px;
}

    .bg-rightt h1 {
        color: #fff;
        font-size: 20px;
        font-weight: 100;
        text-align: left;
        padding-top: 20px;
    }

    .bg-rightt ul li {
        line-height: 15px;
        margin-bottom: 10px;
    }

    .bg-rightt p {
        font-size: 18px;
        font-weight: normal;
        color: #fff;
        padding: 10px;
        line-height: 20px;
        text-align: justify;
        margin-left: 19px;
        margin-right: 20px;
        margin-top: 0;
    }

.Endo .name {
    background-color: #2eb573;
    position: absolute;
    bottom: 5px;
    width: 100%;
    height: 50px;
    font-size: 14px;
    padding-bottom: 5px;
    border-radius: 0 0 12px 12px;
}

    .Endo .name p {
        font-size: 14px;
        margin-top: 5%;
    }
/*//////////////////////Services//////////////////////*/
.Services {
    width: 80%;
    margin-top: 30px;
}

    .Services p {
        color: #868686;
        font-size: 18px;
        text-align: justify;
    }

.imgser {
    width: 100%;
    margin-top: 50px;
}

    .imgser img {
        margin: 0 auto;
        display: block;
        width: 40%;
        height: auto;
    }

.servicesbg {
    background-color: #2eb573;
    width: 100%;
    border-radius: 12px;
    height: auto;
}

    .servicesbg p {
        font-size: 20px;
        color: #fff;
        padding: 10px;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: justify;
    }

.servicestext ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .servicestext ul li {
        margin-bottom: 10px;
        color: #868686;
        font-size: 18px;
        padding: 10px;
        text-align: justify;
    }

.bage h1 {
    color: #0b79b8;
    font-size: 30px;
}
/*/////////////Contact//////////////////*/
.lblError3n {
    float: right;
    width: 1%;
    margin-top: -24px;
}

.contus {
    font-size: 30px;
}

.grcont {
    color: #2eb573;
}

.social-bottom {
    width: 80%;
    margin-left: 60px;
}

.GoogleMap {
    width: 100%;
    height: 400px;
    margin-top: 80px;
}

.contacu-left {
    width: 60%;
    height: auto;
    float: left;
    margin-top: 20px;
}

    .contacu-left h1 {
        font-size: 23px;
        text-align: left;
        font-weight: normal;
        padding: 0;
        padding-top: 5px;
        color: #9f9f9f;
    }

.contacut-item {
    width: 280px;
    height: 60px;
    float: left;
    margin-top: 20px;
    position: relative;
    color: #464646;
    font-size: 16px;
}

.text-contacut {
    width: 275px;
    height: 30px;
    margin-bottom: 25px;
    float: left;
    margin-top: 10px;
    border: 1px solid #ebebeb;
    color: #464646;
    font-size: 14px;
    padding-left: 5px;
}

.text-contacut2 {
    width: 90%;
    padding-right: 4%;
    padding-left: 4%;
    height: 30px;
    margin-bottom: 25px;
    float: left;
    margin-top: 10px;
    border: 1px solid #ebebeb;
    font-size: 14px;
}

#footer_textName, #footer_TxtEmail {
    border: solid 1px #fff;
    text-align: center;
}

#footer_TxtEmail {
    margin-bottom: 10px;
}
/*.contacut-item span{ color:#cccccc;}
.contacut-item2 span{ color:#cccccc;}*/
.contacut-item:nth-child(2n) {
    float: right;
}

.contacut-item2 {
    width: 90%;
    height: 60px;
    float: left;
    margin-top: 13px;
    position: relative;
    color: #464646;
    font-size: 16px;
}

.contacut-item4 {
    width: 90%;
    height: 60px;
    float: left;
    margin-top: 7px;
    position: relative;
    color: #464646;
    font-size: 16px;
}

.contacut-item3 {
    width: 90%;
    height: 60px;
    float: left;
    margin-top: 13px;
    position: relative;
    color: #464646;
    font-size: 16px;
    margin-bottom: 100px;
}

.text-contacut3 {
    width: 94%;
    height: 120px;
    margin-bottom: 25px;
    float: left;
    margin-top: 10px;
    border: 1px solid #ebebeb;
    color: #464646;
    font-size: 14px;
    padding-left: 4%;
}

.contacu-right {
    width: 30%;
    height: auto;
    float: right;
    margin-top: 20px;
}

    .contacu-right h1 {
        font-size: 23px;
        text-align: left;
        font-weight: normal;
        padding: 0;
        padding-top: 5px;
        color: #9f9f9f;
    }

.section-contact {
    width: 100%;
    height: 45px;
    color: #464646;
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 18px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;
    padding-top: 10px;
}

.section-contacti {
    font-size: 20px;
    padding-right: 10px;
    color: #2eb573;
    float: left;
}

.contact-Right-bottm {
    width: 100%;
    height: auto;
}

    .contact-Right-bottm h1 {
        font-size: 23px;
        text-align: left;
        font-weight: normal;
        padding: 0;
        padding-top: 5px;
        color: #cbe4b7;
    }

    .contact-Right-bottm i {
        background-color: #acd58e;
        text-align: center;
    }


.contact-Right-contact {
    width: 100%;
    margin-bottom: 20px;
    height: 40px;
}

.contact-Right-contact-left {
    float: left;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background-color: #acd58e;
    padding: 10px;
    width: 10%;
}

.contact-Right-contact-right {
    float: left;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background-color: #b7b7b8;
    padding: 10px;
    width: 70%;
}

.btn-com {
    text-align: center;
    padding: 6px 8px;
    font-size: 18px;
    color: #fff;
    background-color: #2eb573;
    float: right;
    border: none;
    margin-top: 50px;
    text-decoration: none;
    border-radius: 8px;
    margin-right: 65px;
}
/*HOVER*/
.view {
    width: 255px;
    height: auto;
    margin: 10px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 1px 1px 2px #e6e6e6;
    -moz-box-shadow: 1px 1px 2px #e6e6e6;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    background: #fff url(../images/bgimg.jpg) no-repeat center center;
}

    .view img {
        display: block;
        position: relative;
        width: 100%;
        height: auto;
    }

.view-eighth .mask {
    top: -210px;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s ease-out 0.5s;
    -moz-transition: all 0.3s ease-out 0.5s;
    -o-transition: all 0.3s ease-out 0.5s;
    -ms-transition: all 0.3s ease-out 0.5s;
    transition: all 0.3s ease-out 0.5s;
}

    .view-eighth .mask:hover {
        bottom: 100px;
        -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        opacity: 1;
        -webkit-transition: all 0.3s ease-out 0.5s;
        -moz-transition: all 0.3s ease-out 0.5s;
        -o-transition: all 0.3s ease-out 0.5s;
        -ms-transition: all 0.3s ease-out 0.5s;
        transition: all 0.3s ease-out 0.5s;
    }

.view .mask, .view .content {
    width: 260px;
    height: 200px;
    position: absolute;
    overflow: hidden;
    top: 57px;
    left: 0;
    cursor: default;
}

view-eighth h2 {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(-0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.2s ease-in-out 0.1s;
    -moz-transition: all 0.2s ease-in-out 0.1s;
    -o-transition: all 0.2s ease-in-out 0.1s;
    -ms-transition: all 0.2s ease-in-out 0.1s;
    transition: all 0.2s ease-in-out 0.1s;
}

.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: #0b79b8;
    margin: 20px 0 0 0;
    bottom: 0;
    margin-top: 140px;
}

.view-eighth p {
    color: #333;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    -moz-transition: all 0.2s ease-in-out 0.2s;
    -o-transition: all 0.2s ease-in-out 0.2s;
    -ms-transition: all 0.2s ease-in-out 0.2s;
    transition: all 0.2s ease-in-out 0.2s;
}

.view-eighth p {
    color: #333;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    -moz-transition: all 0.2s ease-in-out 0.2s;
    -o-transition: all 0.2s ease-in-out 0.2s;
    -ms-transition: all 0.2s ease-in-out 0.2s;
    transition: all 0.2s ease-in-out 0.2s;
}

.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center;
}

.view-eighth a.info {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.2s ease-in-out 0.3s;
    -moz-transition: all 0.2s ease-in-out 0.3s;
    -o-transition: all 0.2s ease-in-out 0.3s;
    -ms-transition: all 0.2s ease-in-out 0.3s;
    transition: all 0.2s ease-in-out 0.3s;
}

.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    -webkit-box-shadow: 0 0 1px #000;
    -moz-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000;
}

nav ul > a li:hover {
    color: #908e8e;
}

a {
    color: #fff;
    text-decoration: none;
}

user agent stylesheeta:-webkit-any-link {
    color: -webkit-link;
    text-decoration: underline;
    cursor: auto;
}
/*}}}}}}}}}}}}}Dontae}}}}}}}}}}}}}}*/

.hmDonate {
    width: 100%;
}

.Donate-left {
    width: 50%;
    float: left;
}

.Donate-right {
    width: 38%;
    float: right;
}

.contacu-left p {
    font-size: 18px;
    color: #858585;
}

.text-contacut2-Donate {
    width: 38%;
    padding-right: 4%;
    padding-left: 4%;
    height: 30px;
    margin-bottom: 25px;
    float: left;
    margin-top: 10px;
    border: 1px solid #ebebeb;
    color: #464646;
    font-size: 14px;
}

    .text-contacut2-Donate:nth-child(2n+1) {
        float: right;
    }

.hmDonate .contacu-left h1 {
    font-size: 18px;
    color: #484848;
}

.rw {
    border: solid 1px #0b79b8;
    width: 100%;
}

.total {
    font-size: 23px;
    color: #cfcfcf;
}

.btsm h2 {
    font-size: 18px;
    color: #2eb573;
    font-weight: 100;
}

.text-contacut5-Donate {
    width: 23%;
    padding-right: 4%;
    padding-left: 4%;
    height: 30px;
    margin-bottom: 25px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    border: 1px solid #ebebeb;
    color: #464646;
    font-size: 14px;
}

    .text-contacut5-Donate:last-child {
        float: right;
        margin-right: 10px;
    }

    .text-contacut5-Donate:first-child {
        margin-left: 0;
    }

.Donate-com {
    text-align: center;
    padding: 7px 9px;
    font-size: 15px;
    color: #fff;
    background-color: #0b79b8;
    float: right;
    border: none;
    margin-top: 10px;
    text-decoration: none;
    border-radius: 8px;
}

.img-cover {
    position: relative;
}

    .img-cover img {
        width: 100%;
        height: 100%;
        max-height: 400px;
    }

.boxbg {
    width: 40%;
    z-index: 1;
    top: 50px;
    float: left;
    left: 8%;
    position: absolute;
}

.bgtitle {
    background-color: rgba(0, 0, 0, 0.34);
    padding: 10px;
    font-size: 25px;
    color: rgba(255, 255, 255, 0.50);
}

.boxbg p {
    color: #0b79b8;
    font-size: 25px;
    margin: 0;
    padding: 0;
    padding-left: 10px;
}
/*????????????????Project details??????????????*/
.Project {
    width: 69%;
    height: auto;
    float: left;
}



    .Project .Text {
        font-size: 14px;
        text-align: justify;
        color: #9f9f9f;
    }

        .Project .Text p {
            margin-top: 29px;
        }

.Right-Project {
    width: 30%;
    float: right;
    margin-top: 27px;
}

    .Right-Project .xChild-Board {
        width: 100%;
        float: left;
        margin-left: 0%;
        height: 75px;
        margin-bottom: 0;
    }

.imgsm {
    width: 81px !important;
    float: left;
    height: 52px !important;
    border-radius: 5px !important;
    max-height: 51px;
}

.Xname {
    font-size: 14px;
    color: #464646;
    margin-left: 10px;
    margin-top: 0;
    padding-top: 10px;
}

    .Xname:hover {
        color: #0b79b8;
    }

.Right-Project img {
    width: 100px;
    margin-right: 10px;
    height: 103px;
}

.Project h2 {
    font-weight: 100;
    color: #0b79b8;
    font-size: 23px;
}

.Project img {
    float: left;
    width: 100%;
    height: 250px;
    border-radius: 12px;
    height: 327px;
}

.gallry {
    width: 100%;
}

.smgallery {
    width: 22%;
    margin-bottom: 30px;
    float: left;
    margin-right: 3%;
    height: 200px;
}

    .smgallery img {
        width: 100%;
        height: 100%;
        border-radius: 12px;
        max-width: 320px;
    }

.leftnews {
    float: left;
    width: 100%;
}

.newsletter {
    background-color: rgba(71, 71, 71, 0.99);
    padding: 0;
    position: relative;
    right: 0px;
    bottom: 20px;
    height: 69px;
    width: 100%;
    border-radius: 0 0 12px 12px;
}

    .newsletter p {
        padding-left: 10px;
        margin: 0;
        padding-top: 0;
        color: #fff;
    }

    .newsletter h3 {
        padding-top: 10px;
        padding-left: 10px;
        color: #fff;
        font-size: 14px;
        font-weight: 100;
        margin-bottom: 0;
    }

.News {
    top: 0;
    width: 100%;
    float: left;
    height: 328px;
}

    .News div img {
        width: 100%;
        height: 100%;
        max-height: 328px;
    }

.PT15px {
    padding-top: 15px;
}

.Img-News {
    width: 50%;
    float: left;
}

.AdsImages {
    height: auto;
    width: 100%;
    float: left;
    width: 450px;
}

.nimg {
    width: 100%;
    float: left;
    margin-right: 4%;
    border-radius: 12px;
    height: 100px;
    margin-bottom: 10px;
    margin-top: 20px;
}

    .nimg:nth-child(6) {
        margin-right: 0;
    }

.vid {
    width: 100%;
    float: left;
    height: 500px;
    margin-bottom: 20px;
    display: block;
}

.Img-News h2 {
    color: #9f9f9f;
    font-size: 18px;
    padding-top: 20px;
}

.Img-News p {
    color: #9f9f9f;
    font-size: 16px;
}

.All-News {
    width: 100%;
    margin-top: 20px;
}


.lNews {
    width: 70%;
    float: left;
}

    .lNews h1 {
        margin-bottom: 20px;
    }

.right-News h1 {
    margin-bottom: 24px;
}

.fa-file-audio-o {
    color: #9f9f9f;
    width: 18px;
    height: 18px;
    float: left;
}

.right-News {
    width: 25%;
    float: right;
}

.ri-News {
    width: 25%;
    float: right;
}

.right-News h2 {
    color: #464646;
    padding: 0;
    margin: 0;
    margin-left: 25px;
    float: left;
    font-size: 16px;
}

.fa-download {
    color: #464646;
    height: 18px;
    width: 18px;
    float: right;
}

.fa-file-pdf-o {
    color: #9f9f9f;
    height: 18px;
    width: 18px;
    float: right;
}

.right-News .fa {
    font-size: 28px;
    float: left;
}

#slid {
    margin-bottom: 80px;
}

.Icons .icVideo {
    float: left;
}

.Icons .dawnlode {
    float: right;
}

.News h1, h2 {
    color: #0b79b8;
    font-weight: 100;
}

.Icons {
    width: 100%;
    height: 70px;
    margin-top: 10px;
}

audio {
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    margin-top: 10px;
    width: 100%;
    margin-top: 19px;
    float: left;
}

.grow img {
    width: 21%;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    margin-bottom: 20px;
}

    .grow img:hover {
        opacity: .5;
    }

.Vi p {
    text-align: justify;
    color: #9f9f9f;
}

.DNews p {
    color: #464646;
    text-align: justify;
}

.imgnews {
    border-radius: 12px !important;
    max-height: 350px;
}

.ri-News h2 {
    font-size: 20px;
    width: 100%;
    margin-left: 0;
    color: #464646;
    margin-top: 0;
}

.ri-News p {
    font-size: 14px;
    text-align: justify;
    color: #000;
}

.GalNew a {
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}

.GalNew {
    padding-top: 10px;
    width: 60%;
    float: left;
}

span {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
